# Uses of Class
org.lwjgl.opencl.CLNativeKernel

Packages that use CLNativeKernel
Package
Description
org.lwjgl.opencl

## Uses of CLNativeKernel in org.lwjgl.opencl

Methods in org.lwjgl.opencl with parameters of type CLNativeKernel
Modifier and Type
Method
Description
`static int`
CL10.`clEnqueueNativeKernel(CLCommandQueue command_queue, CLNativeKernel user_func, CLMem[] mem_list, long[] sizes, PointerBuffer event_wait_list, PointerBuffer event)`
Enqueues a native kernel to the specified command queue.